/* Small screens ----------- */
@media only screen 
and (max-width : 480px) {

body {
	background-color: #FFFFFF;
	margin-left: 5px;
}
.content {
	width: 98%;
	clear: left;
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.65);
	-moz-box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.65);
	box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.65);
}
.content50 {
	width: 98%;
	clear: left;
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.65);
	-moz-box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.65);
	box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.65);
}
.ads {
	max-width: 90%;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
}

/* Large screens ----------- */
@media only screen 
and (min-width : 481px) {

body {
	background-color: #FFFFFF;
	background-image: url(back.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: fixed;
	margin-left: 12px;
}
.content {
	min-width: 400px;
	max-width: 80%;
	clear: left;
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.65);
	-moz-box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.65);
	box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.65);
}
.content50 {
	min-width: 400px;
	width: 50%;
	clear: left;
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.65);
	-moz-box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.65);
	box-shadow: 5px 5px 5px 0px rgba(181,181,181,0.65);
}
.ads {
	max-width: 50%;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 15px;
}
}

.heading {
	background-color: #F9F9F9;
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	padding-left: 5px;
}
.heading img {
	padding-top: 3px;
	padding-bottom: 3px;
	max-width: 75%;
	max-height: auto;
	object-fit: cover;
}

.stretchpic img {
	max-width: 75%;
	max-height: auto;
	object-fit: cover;
}
H1 {
	color: #000000;
	font-family: Arial;
	font-size: 24pt;
	font-weight: normal;
}
H2 {
	color: #000000;
	font-family: Arial;
	font-size: 22pt;
	font-weight: normal;
}
H3 {
	color: #000000;
	font-family: Arial;
	font-size: 15pt;
	font-weight: normal;
}
H4 {
	color: #000000;
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
}
P {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	padding: 5px;
}
TD {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}
B {
	font-weight: bold;
}
I {
	font-style: italic;
}
.red {
	color: #993333;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
A {
	color: #993333;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
A:visited {
	color: #CC3300;
	font-weight: bold;
	text-decoration: none;
}
A:active {
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}
A:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-color: #993333;
}
.menu {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.menu a {
	font-size: 16px;
	padding-bottom: 1px;
	padding-top: 1px;
	padding-left: 4px;
	padding-right: 4px;
}
.menu a:hover {
	color: #FFFFFF;
}
